html {
  touch-action: manipulation;
}

.typingBx.active {
  width: 100%;
  position: fixed;
  margin: 0;
  top: 0;
  left: 0;
}
.keyboad {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 15px;
  border-radius: 10px;
  background: #dde1e7;
  box-shadow: -3px -3px 7px #ffffff73, 2px 2px 5px rgba(94, 104, 121, 0.288);
  margin: 0 auto;
}
.keyboad .keys {
  width: 100%;
  display: flex;
  justify-content: center;
}
.keyboad .keys input {
  -webkit-appearance: none;
  height: 55px;
  min-width: 33px;
  padding: 7px;
  border: none;
  outline: none;
  background: #dde1e7;
  box-shadow: -3px -3px 7px #ffffff73, 2px 2px 5px rgba(94, 104, 121, 0.288);
  box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5),
    -3px -3px 7px rgba(255, 255, 255, 0.05);
  margin: 2px;
  color: grey;
  font-size: 22px;
  border-radius: 5px;
  cursor: default;
}
.keyboad .keys input:focus {
  font-size: 19px;
  color: #3498db;
  box-shadow: inset -3px -3px 7px #ffffff73,
    inset 2px 2px 5px rgba(94, 104, 121, 0.288);
  box-shadow: inset 2px 2px 5px rgba(0, 0, 0, 0.5),
    inset -3px -3px 7px rgba(255, 255, 255, 0.05);
}
.keyboad .keys input[value="SPACE"] {
  width: 60%;
}
